Server รองรับ PHP version 5.5.9

กำลังดู 1 ความเห็น
  • ผู้เขียน
    ข้อความ
    • #276952
      Facebook Profile photoMetasit Boonying
      Participant

      ปรึกษาครับ ทำไงดีครับ server รองรับ PHP version 5.5.9 ซึ่งถ้าจะลดversion ของ wordpress จะต้องลดไปถึง version5.1 เลยครับ

    • #276968
      Facebook Profile photoK
      Keymaster

      ส่วนตัวไม่แนะนำนะครับ เพราะเรื่องความปลอดภัยด้วย ถ้าให้แนะนำคือควรหาวิธีอัพเดท php ให้ใหม่ขึ้นนะครับ WordPress รีเควส 7+ เลยนะครับ

       

กำลังดู 1 ความเห็น

  • คุณต้องเข้าสู่ระบบเพื่อตอบกลับกระทู้นี้